/* 
Theme Name:		 Mesmerize Child Theme
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 mesmerize
Version:		 1.0.0
Text Domain:	 Mesmerize-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

.wpcf7 form.sent .wpcf7-response-output {border:#0c1c47;background:#0c1c47;color:#fff;padding:20px;}
.mgwoocommercebrands.brands-listing > ul > li a + a {margin-bottom:50px;}
.mgwoocommercebrands.brands-listing > ul > li img {height:70px!important;}
.sku_wrapper{display:none}
.benefits {display:inline-block;background:#5eacee;text-align:center;width:23.5%;height:100px;margin:5px;padding-top:35px;font-weight:bold;}
#panel-10-6-0-0 .widget-title {display:none;}
.woocommerce a.remove .fa-trash {color:#000;}
.cart-remove-icon:hover, .woocommerce a.remove:hover, .woocommerce a.remove .fa-trash:hover {color:red;background:#fff!important;}


.header-subtitle {display:block;}
li.mesmerize-menu-cart {display:none!important;}

.navigation-bar {padding-top:0!important;padding-bottom:0!important;}
.section-title-col {margin:0;}
body #page h2{text-align:left;}
.img-circle {border-radius:50%;    display: table;
    margin-right: auto;
    margin-left: auto;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;}

.info-box {    border: 1px solid #dbdbdb;
    background-color: #f6f6f6;
    margin-bottom: 20px;
    height: auto;padding:15px;}

#vendor-info tr {border:none;}
#vendor-info img {
    display: block;
    margin-right: auto;
    margin-left: auto;
	padding-bottom: 10px;}
#vendor-info p {
	text-align: center;}

.logo-responsive {
    width: auto;
	height: 60px;}
.icon-block i {
	margin-bottom: 10px;}
.icon-block {
    text-align: center;
    padding-top: 20px;
	font-weight: bold;
    border: 1px solid #dbdbdb;
    margin-left: 10px;
    margin-right: 10px;
    padding: 20px;
    border-radius: 3%;
	min-height:170px;
	background:#fff;
	display:inline-block;
}
.ope-woo-card-header {min-height:214px;}
body #page h2 {width:100%;float:left;}
.woocommerce-product-search button {background:#55acee;    
	padding: 10px;
    border: none;
    color: #fff;
    width: 100%;
    cursor: pointer;}
.woocommerce-product-search button:hover{background:#03a9f4}

.woocommerce ul.products li.product a img {padding:1px;}
.cart-contents-content h4, a.cart-contents.button {display:none;}

.mesmerize-content-padding #page > .page-content, .mesmerize-inner-page #page > .page-content {padding-top:2rem;}

code {background:transparent;}
.mesmerize-inner-page .page-content, .mesmerize-inner-page .content, .mesmerize-front-page.mesmerize-content-padding .page-content {background:#fff!important;}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {margin-left:10px;}
.woocommerce ul.products li.product .woocommerce-loop-category__title {font-weight:bold;}
.woocommerce ul.products li.product .woocommerce-loop-product__link h3, .woocommerce ul.products li.product .ope-woo-card-content-categories a {min-height:50px!important;}

div.cart_totals.calculated_shipping h2, div.cart_totals.calculated_shipping table, tr.cart-subtotal, tr.order-total, div.cart_totals h2 {display:none!important;}
div.cart_totals.calculated_shipping {box-shadow:none;padding-right:0;}
.woocommerce .cart_totals {box-shadow:none;}
a.checkout-button.button.alt.wc-forward {width:100%;}
.sidebar .widget > ul > li, .sidebar .widget {border:none;}

.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {margin-bottom:60px!important;}

.woocommerce ul.products li.product .woocommerce-loop-product__link h3 {min-height:100px;}
body #page h2 {color:#03a9f4;}

#cookie-notice .cn-button {padding:0.55rem 1.5rem;background:#03a9f4;margin-bottom:0;border:none;border-radius:25px;box-shadow:none;line-height:1.5rem;}
.cookie-notice-container {border-top:1px solid #e0e1e1;}
.wp-block-button__link:hover{opacity:0.9;}
#homepage-single-product .product-category {
-webkit-flex-basis: 100%; 
flex-basis:100%;
max-width:100%;
}
#homepage-categories .product-category {
-webkit-flex-basis: 25%; 
flex-basis:25%;
max-width:25%;
}

.homepage-single-product .woocommerce ul.products li.product:not(.in-page-section) {
-webkit-flex-basis: 100%; 
flex-basis:100%;
max-width:100%;
}
.woocommerce ul.products li.product .woocommerce-loop-product__link h3,
.woocommerce ul.products li.product .ope-woo-card-content-categories a {
    line-height: 1.5rem;
    font-weight: 800;
    letter-spacing: 0.14rem;
    font-size:0.9em;
}

.badge-heritage, .badge-heritage-product, .badge-new {    
    padding: 4px 18px;
    border-radius: 25px;
    }

.badge-heritage-product {
    background: #03a9f4;
    color: #fff;
    position: absolute;
    top: 100px;
    z-index: 100;
}
.badge-heritage {
    border:1px solid #03a9f4;
    color:#03a9f4;
}
.badge-new {background:#000;color:#fff;}

@media (min-width: 320px) and (max-width: 480px),
(min-width: 481px) and (max-width: 767px) {
	#mega-menu-wrap-primary {display:none!important;}
	#offcanvas-wrapper #mega-menu-wrap-primary {display:block!important;}
	#homepage-categories .product-category {
		-webkit-flex-basis: 50%; 
		flex-basis:50%;
		max-width:50%;}
a.mega-menu-link:before {float:left;}


}
.ope-woo-card-content {min-height:270px;}
.schema-faq-question {
	display:block;
  cursor: pointer;
  width: 100%;
  border: 1px solid #03a9f4;
  text-align: left;
  outline: none;
  transition: 0.4s;
  padding:15px 30px 15px 30px;
	font-weight:normal;
	color:#000;
	font-size:16px;
}

.active, .schema-faq-question:hover {
  background-color: #f2f2f2;
}

.schema-faq-answer {
  padding: 5px 30px;
  margin: 10px 0!important;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}